cURL
curl --request GET \ --url https://api.dooki.com.br/v2/{alias}/catalog/brands \ --header 'User-Secret-Key: <api-key>' \ --header 'User-Token: <api-key>'
{ "data": [ { "id": 123, "active": true, "featured": true, "name": "Nome da marca", "description": "Descrição da marca", "logo_url": "https://foo.bar/logo.png", "created_at": { "date": "2000-08-17 10:24:24", "timezone_type": "3", "timezone": "America/Sao_Paulo" }, "updated_at": { "date": "2000-06-23 08:05:17", "timezone_type": "3", "timezone": "America/Sao_Paulo" } } ], "meta": { "pagination": { "total": "10", "count": "30", "per_page": "10", "current_page": "1", "total_pages": "3", "links": { "previous": "", "next": "" } } } }
Listar as marcas do catálogo
Documentation IndexFetch the complete documentation index at: https://docs.yampi.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Alias da loja
Filtrar por nome da marca
Lista de marcas
Representa uma paginação com meta
Show child attributes
Was this page helpful?